{
  "verseBefore": "Dayh vôôch hrok Hê-rô-đi-ôôn, adro takuul takiel gô. Dayh vôôch hrok kôôch hnhư ku Naat-xiit, laa khơl adro măn đom Lôôk.\n\n\\ts\\*",
  "verseAfter": "Dayh vôôch hrok Hê-rô-đi-ôn, adro takuul takiel ku gô. Vôôch hrok dro leq laa kôôch hnhư ku Naat-xiit, laa khơl adro măn đom Lôôk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-30T03:31:30.978Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
